*{margin:0;padding:0;}
html{background:#e8e2de url(/images/10-images/background.png) repeat-x top left;}
.hp-special{visibility:hidden;}
body{font:normal 15px "Trebuchet MS", helvetica, arial, sans-serif;color:#333;}
.sectiondiv{overflow:hidden;}
.leadimage{width:135px;height:auto;}
.subimage-sm{width:127px;height:auto;}
.subimage-med, .leadimage-med{width:191px;height:auto;}
.subimage-lg, .leadimage-lg{width:254px;height:auto;}
.superscript{font-size:xx-small;vertical-align:top;}
.podcast{width:135px;height:auto;}
#title{margin-bottom:12px;}
a{color:#005572;text-decoration:underline;}
a:hover{color:#001c26;}
a:visited{color:#001c26;}
img{border:none;}
a img{text-decoration:none;}
h1{color:#005771;font-size:26px;}
h2, .h2{color:#005771;font-size:20px;margin-bottom:10px;width:100%;}
h3{color:#333;font-size:16px;margin-bottom:8px;}
h4{font-size:14px;margin-bottom:8px;}
h5{font-size:13px;margin-bottom:8px;}
h6{font-size:12px;margin-bottom:8px;}
p{line-height:1.3em;padding-bottom:12px;}
#espanol #main .content p,#espanol #main .content li{line-height:1.5em;}
li{margin-left:32px;}
.container{margin:0 auto;text-align:center;min-width:750px;width:99%;}
.container2{margin:0 auto;text-align:center;max-width:860px;min-width:750px;width:auto!important;width:750px;}
#header{height:130px;margin-bottom:10px;text-align:center;top:0;left:0;position:absolute;z-index:100;width:100%;}
#header #logos{margin:5px auto 0;}
#header h1, #header span{float:left;font-size:26px;}
#developed-by{float:right;font-size:11px;margin-top:10px;text-align:center;}
#developed-by p{margin-bottom:2px;padding-bottom:0;}
#developed-by img{margin:0 10px;}
div#nav li .tooltip{font-size:90%;}
div#nav{background:#015672;clear:both;height:33px;margin-right:20px;}
div#nav ul{display:inline-block;font-size:15px;margin:0 auto;position:relative;}
* html div#nav ul{display:inline;}
* + html div#nav ul{display:inline;}
div#nav li{border-left:1px solid #fff;float:left;height:33px;list-style-type:none;margin:0;position:relative;}
div#nav li#espanol a{background:#dcab38;border-color:#dcab38;;color:#000;}
div#nav li#espanol a:hover{border:2px solid #015672;}
div#nav li.last{border-right:1px solid #fff;}
div#nav a{border:2px solid transparent;border-color:#015672;color:#fff;display:block;float:left;height:25px;padding:4px 8px 0;text-decoration:none;}
div#nav a.sf-with-ul{border-bottom:none!important;height:27px;}
div#nav ul ul{border-bottom:2px solid #015672;padding:0;}
div#nav ul ul ul{border-top:2px solid #015672;margin:-2px 0 0 -2px;}
div#nav li li{background:#fff;border:none!important;font-size:.95em;height:auto!important;color:#000;}
div#nav li li a,div#nav li li a.sf-with-ul{border-top:none!important;border-bottom:none!important;border-left:2px solid #015672;border-right:2px solid #015672;color:#333!important;min-height:18px;height:auto!important;padding-bottom:6px;text-align:left;}
div#nav a:hover,div#nav a:focus,div#nav a:active,div#nav li.sfHover a{background:#fff;border:2px solid #015672;color:#015672;}
div#nav li li a:hover,div#nav li li a:focus,div#nav li li a:active,div#nav li li.sfHover a:hover,div#nav li li:hover > a,div#nav li li.sfHover > a{background:#eee;color:#015672!important;}
#wrapper{position:relative;min-width:980px;width:93%;margin:0 auto 10px;}
#main{margin-right:10px;margin-left:222px;padding-top:140px;}
#main-rounded{float:right;max-width:1600px;min-width:450px;width:100%;}
#side{float:left;width:222px;}
#side li{list-style-type:none;margin-left:0;}
#most-requested{background:url(/images/10-images/requested.png) no-repeat;height:57px;padding:8px 12px;position:relative;width:176px;}
#most-requested h3{color:#fff;font-size:16px;margin:0;padding:0px 0 6px 0px;}
#most-requested select{background-color:#ffffd6;width:100%;}
#spotlight{background:url(/images/10-images/spotlight-bot.png) no-repeat bottom;width:200px;margin:6px 0;padding:0 0 8px;}
#spotlight h3{background:url(/images/10-images/spotlight-hd.png) no-repeat;color:#fff;font-size:16px;height:28px;padding-top:8px;text-align:center;width:200px;margin:0;}
#spotlight ul{background:url(/images/10-images/spotlight-mid.png) repeat-y;font-size:12px;margin:0;padding:0 .6em 0 .3em;}
#menu,#rel-links{margin:0 0 .8em 0;padding:0;}
#menu li,#rel-links li{font-size:1em;}
#menu li a,#rel-links li a{padding:.3em 1.4em .3em .4em;}
#spotlight li a{padding:.4em 1.4em .4em .8em;}
#spotlight li,#menu li,#rel-links li{display:inline;}
#spotlight li a,#menu li a,#rel-links li a{line-height:16px;color:#333;display:block;margin:0;position:relative;text-decoration:none;}
#spotlight li a:hover,#menu li a:hover,#rel-links li a:hover{background:#eee;color:#000;}
#spotlight li a span,#menu li a span,#rel-links li a span{color:#005572;font-size:18px;font-weight:700;position:absolute;right:4px;top:2px;}
.diseases-list li{padding-bottom:10px;}
.diseases-list ul{padding-top:10px;}
.diseases-list li ul{margin-bottom:-20px;;}
a:hover,a:visited,#spotlight li a:hover span,#menu li a:hover span,#rel-links li a:hover span,.video-clip a:hover span,.top-link a:hover{color:#4c2603;}
#updates-button{background:url(/images/10-images/download.png) no-repeat;color:#fff;display:block;font-size:14px;height:41px;padding:10px 6px 6px 3px;text-align:center;text-decoration:none;}
#downloads-button, #news-button{background:url(/images/10-images/download.png) no-repeat;color:#fff;display:block;font-size:16px;height:41px;padding:16px 6px 0 3px;text-align:center;text-decoration:none;}
.top{background:url(/images/10-images/tl.png) no-repeat bottom left;padding:0px;width:100%;}
.top .right{background:url(/images/10-images/tr.png) no-repeat bottom right;height:14px;margin-left:14px;}
.middle{clear:both;width:100%;}
.middle .right{background:url(/images/10-images/shadow-right.png) repeat-y right;}
.middle .right .content{background:#fff;color:#000;margin-right:10px;min-height:560px;height:auto!important;padding:0 6px;}
#main .middle .right .content{padding:0 5% 0 4%;}
.bottom{background:url(/images/10-images/bl.png) no-repeat top left;clear:both;width:100%;}
.bottom .right{background:url(/images/10-images/br.png) no-repeat top right;height:18px;margin-left:14px;}
.content ul{margin-bottom:16px;}
#footer{clear:both;font-size:14px;padding:0 0 10px 0;text-align:center;}
#footer ul{color:#036767;font-size:14px;margin:8px 0 8px 0;padding:6px 0;}
#footer ul li{display:inline;margin:0;}
#footer ul li a{color:#036767;padding:0 6px;text-decoration:none;}
#footer ul li a:hover{color:#4c2603;text-decoration:underline;}
#copyright{font-size:12px;padding-bottom:6px;}
#hon{margin-left:auto;margin-right:auto;width:600px;font-size:90%}
.clear{clear:both;}
.video-clip{float:right;font-size:14px;text-align:center;width:180px;}
.video-clip img{margin:4px 0;}
.video-clip a span{color:#4c2603;font-size:1.2em;text-decoration:underline;}
.left-align{float:left;margin:0 10px 5px 0;font-size:12px;text-align:center;}
.right-align{float:right;font-size:12px;margin:0 0 5px 20px;text-align:center;}
.right-align a, .left-align a{color:#4c2603;text-decoration:none;}
.top-link{border-bottom:1px dashed #000;font-size:12px;margin:6px 0 8px 0;padding-bottom:8px;text-align:center;}
.top-link a:visited{color:#005572;}
.top-link.last{border-bottom:none;margin-bottom:0;}
.btn{background-color:#005771;color:#fff;padding:0 5px;}
#homepage #wrapper{width:940px!important;}
#homepage #main .content{padding-left:9px;padding-right:8px;position:relative;}
#homepage #welcome{background:#fff;font-size:13px;padding-right:9px;position:absolute;bottom:0;width:96%;}
#homepage #welcome div{padding:2px 35px;}
#homepage #welcome h1{padding:10px 0px;}
#homepage #welcome #links{margin:12px 8px;width:235px;}
#homepage #welcome #links h3{font-weight:400;font-size:16px;}
#homepage #welcome #links a{color:#300100;display:block;padding:2px 0 6px 24px;text-decoration:none;}
#homepage .content h1{color:#005572;font-size:18px;}
#page-contents,#subtoc1{border-bottom:1px dashed #000;font-size:14px;margin:4px 0 6px 0;padding-bottom:12px;overflow:hidden;}
#part_one h2{padding-top:6px;}
#page-contents p{font-weight:700;padding-bottom:4px;}
#page-contents ul, #subtoc1 ul{font-weight:700;margin-bottom:10px;}
#page-contents li, #subtoc1 li{margin:0 0 2px 16px;}
#page-contents li a, #subtoc1 li a{color:#000;text-decoration:none;}
#page-contents li a:hover, #subtoc1 li a:hover{text-decoration:underline;}
#comment-box{border:2px solid #005771;margin:0 auto 10px;text-align:center;width:90%;background:#feffff;background:-moz-radial-gradient(center, ellipse cover, #feffff 0%, #d2ebf9 100%);background:-webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#feffff), color-stop(100%,#d2ebf9));background:-webkit-radial-gradient(center, ellipse cover, #feffff 0%,#d2ebf9 100%);background:-o-radial-gradient(center, ellipse cover, #feffff 0%,#d2ebf9 100%);background:-ms-radial-gradient(center, ellipse cover, #feffff 0%,#d2ebf9 100%);background:radial-gradient(ellipse at center, #feffff 0%,#d2ebf9 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#feffff', endColorstr='#d2ebf9',GradientType=1);}
.box{border:1px dotted #aaa;margin:8px auto;padding:4px 10px;width:90%;}
.page-links{border-top:1px dashed #000;margin-bottom:12px;padding-top:12px;}
.page-links span,.page-links img{float:left;margin:4px 8px 0 0;}
.page-links a{font-size:12px;text-decoration:none;}
.about-content_top_subhead{margin-top:30px;}
.ABC{text-align:left;white-space:nowrap;color:#06C;position:relative;z-index:1;margin:6px 0 12px 0;}
a.ABC_on:link,a.ABC_on:Visited{text-decoration:none;padding:4px;text-align:left;white-space:nowrap;color:#0066CC;margin:6px 0 12px 0;border:1px solid #000;}
a.ABC:link,a.ABC:visited{color:#06C;text-decoration:none;padding:3px;}
a.ABC:hover{color:#603;text-decoration:underline;}
.term{font-weight:700;color:#00779F;}
.phonetic{color:#005572;font-size:90%;font-style:italic;}
dl{font-size:11pt;margin:14px 0 0 0;}
dt{font-weight:700;color:#005572;margin:0;font-size:120%;}
dd{margin:0;}
#returnlink1,#returnlink2{font-size:12px;margin:12px;}
.faqsechd{font-size:98%;font-weight:700;color:#FFC;background-color:#005572;padding:6px 0 4px 4px;}
.spacedlist li, .spacedlist br{margin:0 0 12px 32px;}
.footnote,.eop-links{font-size:78%;}
.innerbullet{list-style:circle;margin-left:60px;}
.innerbullet2{list-style:circle;}
.nowrap{white-space:nowrap;}
.indent{margin-left:40px;}
.indentsm{margin-left:25px;}
.normtbl{font-size:80%;}
.winnertbl{margin-left:1%;font-size:16px;margin-bottom:0;}
.winnertbl td{padding:8px;}
.reviewed-on, .eop-tools{font-size:88%;text-align:center;margin-top:20px;}
.ped-graphic{min-height:38px;}
.ped-graphic ul li{margin-left:50px;margin-top:-12px;}
.ped-graphic-header{margin:0 8px -6px 0;width:36px;height:38px;}
.ped-graphic img, .ped-graphic-multispan img{float:left;width:36px;height:38px;margin-right:5px;}
.ped-graphic-multispan ul{min-height:38px;margin-top:-12px;}
.ped-graphic-multispan ul li{margin:0 0 0 55px;}
#leadimage{background-color:#fff;}
p#leadimage{font-weight:100;font-size:12px;}
#IW_VideoList{margin-right:50px;}
#IW_VideoList li{list-style-image:url(/images/10-images/PlayVideo20.gif);margin:0 0 0 24px;padding-top:0;font-weight:400;line-height:24px;}
#IW_randomIMG{min-width:250px;min-height:190px;float:right;position:relative;top:-30px;}
.clickable{cursor:pointer;}
.bearlessdiv{display:none;}
#bearmorediv p:hover, #bearlessdiv p:hover{color:#000;background-color:#eee;}
#beardiv p:hover{color:#000;background-color:#fff;}
div#bearmorediv, div#bearlessdiv{font-size:90%;}
.sitemap li{display:inline-block;float:left;clear:left;width:46%;padding-top:6px;padding-bottom:6px;}
ul.rightcol{margin-top:-16px;}
.rightcol li{display:inline-block;float:none;width:46%;padding-top:6px;padding-bottom:6px;}
input[disabled='disabled']{background:yellow;color:navy;}
@media print{html{background:none;margin:0;}
html>/**/body #header{top:-140px;}
body{margin:0;}
#main{padding-top:0;margin:140px 0 0;}
.noprint, .top-link, .eop-tools{display:none;}
#developed-by,#side,#comment-box,#copynote,#hon,#accred-facilities,#page-contents,#subtoc1{display:none;}
#main-rounded{float:left;width:70%;}
}
.sidenav1{margin-left:3px;}
.sidenav2{position:absolute;top:450px;left:6px;}
.sidenav ul{border-color:#015672;border-style:solid;border-width:1px 1px 1px 1px;width:268px!important;}
.sidenav li{float:left;margin-bottom:1px;}
.sidenav li li{margin:0;}
.sidenav li a{background:#015672;border:2px solid #015672;color:#fff;display:block;padding:4px 6px;text-decoration:none;}
.sidenav li li a{background:#fff;border:none;color:#333;font-size:.88em;}
.sidenav li a:hover{background-color:#fff;color:#015672;}
.sidenav li li a:hover{background-color:#eee;}
.sidenav14 ul{border-color:#FF9933;border-style:solid;border-width:1px 1px 1px 1px;width:268px!important;}
.sidenav14 li{float:left;margin-bottom:1px;}
.sidenav14 li li{margin:0;border:#FF9933;border-left:none;}
.sidenav14 li a{background:#feffff;background:-moz-linear-gradient(top, #feffff 0%, #ddf1f9 16%, #005572 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(16%,#ddf1f9), color-stop(100%,#005572));background:-webkit-linear-gradient(top, #feffff 0%,#ddf1f9 16%,#005572 100%);background:-o-linear-gradient(top, #feffff 0%,#ddf1f9 16%,#005572 100%);background:-ms-linear-gradient(top, #feffff 0%,#ddf1f9 16%,#005572 100%);background:linear-gradient(to bottom, #feffff 0%,#ddf1f9 16%,#005572 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#feffff', endColorstr='#005572',GradientType=0);border:2px solid #015672;color:#000;display:block;padding:4px 6px;text-decoration:none;font-weight:900;}
.sidenav14 li li a{background:#fff;border:none;color:#333;font-size:.88em;}
.sidenav14 li a:hover{background-color:#ccc;color:#015672;border:2px solid orange;border-right:none;}
.sidenav14 li li a:hover{background-color:#eee;border:2px solid orange;border-left:none;border:border-right:none;}
@media screen{.fullURL{display:none;font-style:italic;}
}
.sf-menu,.sf-menu *{list-style:none;margin:0;padding:0;}
.sf-menu ul{background-color:#fff;position:absolute!important;top:-999em;width:190px!important;}
.sf-menu ul li{width:100%;}
.sf-menu ul li a{width:170px;}
.sf-menu li:hover{visibility:inherit;}
.sf-menu li{float:left;position:relative;}
.sf-menu a{display:block;position:relative;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{left:0;top:33px;z-index:99;}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul,ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul,ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul{left:190px;top:0;}
.sf-menu a.sf-with-ul{padding-right:2.25em;min-width:1px;}
.sf-sub-indicator{position:absolute;display:block;right:0;bottom:0;height:10px;width:10px;text-indent:-999em;overflow:hidden;background:url(/images/10-images/superfish/arrows.png) no-repeat 0px -80px;}
a:focus .sf-sub-indicator,a:hover .sf-sub-indicator,a:active .sf-sub-indicator,li:hover a .sf-sub-indicator,li.sfHover a .sf-sub-indicator{background-position:-10px -80px;}
a > .sf-sub-indicator{top:20px;background-position:0 -40px;height:10px;right:2px;}
a:focus > .sf-sub-indicator,a:hover > .sf-sub-indicator,a:active > .sf-sub-indicator,li:hover > a > .sf-sub-indicator,li.sfHover > a > .sf-sub-indicator{background-position:-10px -40px;}
.sf-menu ul a .sf-sub-indicator,.sf-menu ul a:focus .sf-sub-indicator,.sf-menu ul a:hover .sf-sub-indicator,.sf-menu ul a:active .sf-sub-indicator,.sf-menu ul li:hover a .sf-sub-indicator,.sf-menu ul li.sfHover a .sf-sub-indicator{background-position:-10px 0;top:10px;}
.sf-menu ul a > .sf-sub-indicator{background-position:0 0;top:10px;}
.sf-menu ul a:focus > .sf-sub-indicator,.sf-menu ul a:hover > .sf-sub-indicator,.sf-menu ul a:active > .sf-sub-indicator,.sf-menu ul li:hover > a > .sf-sub-indicator,.sf-menu ul li.sfHover > a > .sf-sub-indicator{background-position:-10px 0;}
.sf-vertical,.sf-vertical li{width:188px;}
.sf-vertical li:hover ul,.sf-vertical li.sfHover ul{left:187px;top:0;}
.sf-vertical ul li a{width:174px;}
.sf-vertical .sf-sub-indicator{background-position:-10px 0;top:50%;margin-top:-5px;}
.sf-vertical a > .sf-sub-indicator{background-position:0 0;}
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator{background-position:-10px 0;}